CodeIgniter Forums

Full Version: Problem with Xajax in CodeIgniter 2.0.2
You're currently viewing a stripped down version of our content. View the full version with proper formatting.

El Forum

[eluser]Unknown[/eluser]
First, congratulations on your project

I need to configure xajax in CodeIgniter. I've seen a manual to set the version 1.5.4, but does not work for version 2.0.2. I searched the forum but have not gotten it to work. How I can configure it?

Sorry my bad English. Thank you for everything in advance and best regards

El Forum

[eluser]IgnitedCoder[/eluser]
http://ellislab.com/forums/viewthread/182897/